<!DOCTYPE html>
<html>
<head>
    <!-- Google tag (gtag.js) -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=G-TZXD19PPX4"></script>
        <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'G-TZXD19PPX4');
        </script>

    <meta name="author" content="@DCNHtv">
    <meta name="publisher" content="@FreeStateNH">
    <meta name="copyright" content="BipCot NoGov License">
    <meta name="keywords" content="Free State Project, Free State Media, DCNH, DCNHtv, DCNH.tv, WEARENH, Weare, NH, New Hampshire, LIVE, Local, Decentralized, Decentralize">
    <meta name="robots" content="index, nofollow">
    <meta property="og:title" content="🦔 @FreeStateNH | Free State TV"/>
    <meta property="og:description" content="DeCentralized network of independent media
    .....  LIVE from the Free State of New Hampshire!"/>
    <meta property="og:type" content="website"/>
    <meta property="og:url" content="https://tv.fsp.org"/>
    <meta property="og:image" content="https://fsp.org/logo.png"/>
    <link rel="icon" type="image/png" href="/favicon-96x96.png" sizes="96x96" />
    <link rel="icon" type="image/svg+xml" href="/favicon.svg" />
    <link rel="shortcut icon" href="/favicon.ico" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <meta name="apple-mobile-web-app-title" content="Free State" />
    <link rel="manifest" href="/site.webmanifest" />

    <meta name="revisit-after" content="7 days">
    <meta http-equiv="content-language" content="en">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="Content-Style-Type" content="text/css">

    <title>Free State TV</title>

    <style>
        html,body {
            height:98.6%;
            background-color:#253551; #192075
            font-family: Arial, sans-serif;
        }
        body.crypto {
            height:98.6%;
            background-color:#2A2829; #192075
        }
        table {
            border: 0px solid;
            padding: 1px;
            width: 100%;
            height: 100%;
            border-collapse: collapse;
        }
        th {
            border: 0px solid;
            padding: 0px;
            text-align: center;
            vertical-align: center;
            height: 70px;
        }
        td {
            border: 0px solid;
            padding: 2px;
            text-align: center;
            vertical-align: center;
            height: 25%;
            width: 25%;
            color: black ;#FFD88A
        }
        td.mid {
            height: 50%;
            width: 100%;
            color: #2A2829;
        }
        td.weather {
            height: 50%;
            color: black;
            background-color: #FFD88A ;#FFD88A
        }
        td.crypto {
            height: 50%;
            color: #2A2829;
            background-color: #2A2829 ;#FFD88A

        }
        .crypto,.crypto:hover,.crypto:visited,.crypto:link {
            color: #black ;
            font-family: Arial, sans-serif;
        } 
        td:hover {background-color: #253551;}
        a:hover {color: black ;} #FFD88A
        a {color: #F0BB31 ;}
        a:link {color: #F0BB31 ; font-family: Arial, sans-serif;}
        a:visited {color: #F0BB31 ;}

        iframe {
            height: 100%;
            width: 100%;
        }
        .twitter-timeline {
            max-height:100%;
            max-width:100%;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        img {
            width: 100%;
            height: 100%;
            max-height: 100%;
            max-width: 80%;
            object-fit: fill;
        }
        .wrapper {
            width: 300px;
            display: flex;
            gap: 1px;
        }
        .logo {
            width: 80px;
            height: 80px;
            display: flex;
            gap: 1px;
        }

        td.twh {
            background-image:url('/weare/img/wearehouse.jpg');
            background-size:cover;
            width: 100%;
            height: auto;
        }
    </style>

</head>

<body>

<?php
$YTAutoPlay = '&autoplay=1&mute=1&loop=1&controls=1&showinfo=0';
$YTPause =    '&autoplay=0&mute=0&loop=1&controls=1&showinfo=0';
$PTAutoPlay = '&autoplay=1&muted=1&warningTitle=0&title=0';
$YTFrame = 'frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen';
$PTFrame = 'frameborder="0" allowfullscreen="" sandbox="allow-same-origin allow-scripts allow-popups"';
$WEARELIVE = "https://weare.dcnh.tv/videos/embed/74c5f83c-e3e6-4b03-9ffe-35f25847a028?muted=1";

$WEARENHLIVE = 'https://weare.dcnh.tv/videos/embed/81197e9e-d550-4c00-83fd-823cdb0316fe?muted=1';
$DCNHLIVE = 'https://weare.dcnh.tv/videos/embed/40ca94a8-ff29-4308-a166-436c355f549c?muted=1';
$LancasterLIVE = 'https://weare.dcnh.tv/videos/embed/4ed9b9e2-8ae7-40e0-96a9-48e14a694c90?muted=1';
$WEARECHANGE = 'https://www.youtube.com/embed?listType=user_uploads&list=WeAreChange';
$WhyFiles = 'https://www.youtube-nocookie.com/embed/videoseries?list=PLaEJLf99gDO5ESB0giCaJnXQtWnx1MDaY';

$NBC = 'https://www.youtube-nocookie.com/embed/videoseries?list=PLGE3I9evF9H8SdlfJsAkDg8ALsM4cG0En';
$PRE = 'https://www.youtube-nocookie.com/embed/videoseries?list=PLjuppklW0zwmr5YA1ES8PRZ8bkQGGVxeu';
$LSM = 'https://www.youtube-nocookie.com/embed/videoseries?list=PLKT0YWEoI_pSL0AKw1Ki-UG9R3n3R9b2I';
$LocalSilver = 'https://www.youtube.com/embed?listType=user_uploads&list=LocalSilverMint';
$WMURlive = 'https://www.youtube-nocookie.com/embed/5PthjDwmQIc';
$DCNHtv = 'https://www.youtube-nocookie.com/embed/videoseries?list=PLyXRyaFgi0OlkvoJzFu_Hen8-Zglu9CsU';
$DCNHMedia = 'https://www.youtube-nocookie.com/embed/playlist?list=PLyXRyaFgi0Olhpe1xx-rF5bvhVAn6HycO';

$AltExpo = 'https://www.youtube-nocookie.com/embed/Spkp_rfUdvc';
$FreeStateProject = 'https://www.youtube.com/embed?listType=user_uploads&list=FreeStateProjectNH';
$Fritz = 'https://www.youtube-nocookie.com/embed/videoseries?list=PL560C9887958E85B6';
$PFLive = 'https://www.youtube-nocookie.com/embed/videoseries?list=PLyXRyaFgi0On6SU0vFjURQIZIYcL_z2Df';
$BTCLIVE = 'https://www.youtube-nocookie.com/embed/P1n7XipTCck?';
$BTC2024 = 'https://www.youtube-nocookie.com/embed/videoseries?list=PLe0djdakvnFYPDH8_rd4NsABQCODVZ-ru';
$NBtv = 'https://www.youtube-nocookie.com/embed/videoseries?list=PLt3zZ-N423gXV-0pdxnRn-nw0WzVKh4NY';

$imgWearehouse = '<div class="wrapper"><a href="https://thewearehouse.org" target="_blank"><img src="/weare/img/wearehouse.jpg"></img></a></div>';

?>
    <table>
    <tr>
        <td><iframe src=<?php echo $PRE;echo $YTAutoPlay; ?> <?php echo $PTFrame; ?>></iframe></td>    
        <td><iframe src=<?php echo $WEARECHANGE;echo $YTPause; ?> <?php echo $YTFrame; ?>></iframe></td>
        <td><iframe src=<?php echo $NBtv;echo $YTPause; ?> <?php echo $YTFrame; ?>></iframe></td>
        <td><iframe src=<?php echo $DCNHMedia;echo $YTAutoPlay; ?> <?php echo $YTFrame; ?>></iframe></td>
    </tr>
    <tr>
        <td>
            <a class="weatherwidget-io" href="https://forecast7.com/en/43d09n71d73/weare/?unit=us" data-label_1="Free State" data-label_2="WEATHER" data-theme="original" >WEARE WEATHER</a><script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src='https://weatherwidget.io/js/widget.min.js';fjs.parentNode.insertBefore(js,fjs);}}(document,'script','weatherwidget-io-js');</script>
            
                
                <div align="center">

                <h3><a href="https://fsp.org/give" target="_blank">Free State TV</a></h3>
                <img align="right" class="logo" src="/fsp-logo.png" />
                𝕏 <a href="https://x.com/FreeStateNH" target="_blank">@FreeStateNH Twitter</a>
                <br>Tg <a href="https://t.me/FreeStateNH" target="_blank">@FreeStateNH Telegram</a>
                <br>Tg <a href="https://t.me/WEARENH" target="_blank">@WEARENH News</a>

                <br><a href="https://fsp.org/create" target="_blank">Volunteer</a>

                
               
        </td>
        
        <td colspan=2 class="mid" >
             
            <iframe src=<?php echo $FreeStateProject;echo $YTAutoPlay; ?> <?php echo $YTFrame; ?>></iframe>
            
        </td>
        <td class="crypto">
            <script type="text/javascript">
                baseUrl = "https://widgets.cryptocompare.com/"; 
                var scripts = document.getElementsByTagName("script"); 
                var embedder = scripts[ scripts.length - 1 ]; 
                var cccTheme = {"General":{"background":"#000000","borderColor":"#ffff66"},"Tabs":{"background":"#000","color":"#FFF","borderColor":"#ffff66","activeBackground":"#000","activeColor":"#FFF"},"Row":{"color":"#FFF","borderColor":"#585858"},"Conversion":{"background":"#000","color":"#000"}}; 
                (function (){ var appName = encodeURIComponent(window.location.hostname); 
                if(appName==""){appName="local2";} var s = document.createElement("script"); 
                s.type = "text/javascript"; 
                s.async = true; 
                var theUrl = baseUrl+'serve/v1/coin/multi?fsyms=BTC,XMR,BCH,ETH,TRX,DESO,DASH,LBC,DOGE&tsyms=USD,RUB,GOLD,EUR'; 
                s.src = theUrl + ( theUrl.indexOf("?") >= 0 ? "&" : "?") + "app=" + appName; embedder.parentNode.appendChild(s); 
                })();
            </script>
        </td>
        </tr>
        <tr>
            <td><iframe src=<?php echo $WEARENHLIVE;echo $PTAutoPlay; ?> <?php echo $PTFrame; ?>></iframe></td>
            <td><iframe src=<?php echo $DCNHtv;echo $YTPause; ?><?php echo $YTFrame; ?>></iframe></td>
            <td><iframe src=<?php echo $LSM;echo $YTPause; ?> <?php echo $YTFrame; ?>></iframe></td>
            <td><iframe src=<?php echo $NBC;echo $YTAutoPlay; ?> <?php echo $YTFrame; ?>></iframe></td>
        </tr>
    </table>

</body>
</html>